
import baseAxios from '../index'

const prefix = '/notify'


export function getNotifyList (
  notify_type: string
) {
  return baseAxios({
    method: 'get',
    url: prefix + '/query/list',
    params: {
      notify_type
    },
  })
}

export function searchNotify(title: string) {
  return baseAxios({
    method: 'post',
    url: prefix + '/query/fuzzy/news',
    params: {
      title
    }
  })
}

export function getDetails(uuid: string) {
  return baseAxios({
    method: 'get',
    url: prefix + '/query/news',
    params: {
      uuid
    }
  })
}
